<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4e9714a636195841da5a42d1228e1dc">
  <dict>
    <!--2023-01-31 11:51:16.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:51:16.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
